SGA-MERGEDRIVER(1)

NAME
sga-mergeDriver - generate sga merge commands from a list of files

DESCRIPTION
sga-mergeDriver.pl - generate sga merge commands from a list of files usage: sga-mergeDriver.pl [options] <files> options:

-t,--threads=N
    use N threads for the merge processes

--bin=PROG
    use PROG as the sga executable [default: sga]